<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>583, 17</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>445, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>744, 17</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1063, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY5JREFUSEt9VglQ
        lWUUPU8eIqsooIKPRUARBRI3kMANBQEXZEnTXCItcB1zaTQTRdvGGRtzaiYrqWyZFrNlMpdGW2bMUcam
        NEV0LDPEpgUXHJ89+E/ne2ABYm/mzD/vcf9z73fuPffDA3f5VAHp04A1Z4BjtYBLYU0dhe4HwoqBAzlA
        oP7+SzXg1NO6Gy/OAsXHgdNPJUZZNSn9uA3YouBowbP9S3uAgE+B479nRfPcgEDu9bBdfRuoXAMMV6y3
        YGvzjsjnb4wLt7hjGbl9AflkEb/09LgeD5QosEfrFw4BdpHvqR0TQ85NIAujyAIHLwwO5DtAvWKHCL5t
        EhwDvmrcVkpunSfy6eSGAv5ZMJhbgb0KTGmpyv3OF8D2mmHh5CNDyKJYNk128NqEUH4T68uVSqyQxULv
        Ngn2Aat/zU8ht8wmK4rIdflCHsvDAqx8YJ2CIwWPI8CmivieFhffS97fn5waRWdub55IC+IbQF1n4DXF
        mVP3bJOgAhh4rGfXRm6dS64vIB+fRK7J4d9l6XwLuBAK5H8IrC3vE2xx2WhyViKt4lg2TolkXXYvlvvZ
        rUHATpFuEAYLXu375qWzHXSuErFJsDqPfGwCuSKTtWNj+CpwpjwyyOKKsWTJIHf1VmEMr+f15qEYPyON
        RMCLQp7Q7Y4mmx92APOqU9S4jVObyR/NJJeo2qUZ/HlULLlS3+dJ95kDyGn9eGtKOL9PCzbJL0qa18Xx
        sBBhpGxfvfv7KCD4E+ASn9ApVmaJWORLMsgFI8iFaeT8YeQDmpoZ8WwqiObF7FDu7uLR2BeQ/CgXpNKd
        0rROZtcpNv00Oo5cNZ5cLPIykRviksHk7ERVHy/t+7J+ooN7w3w4E9glgueFbKFrR9K0OU2BjPWxDfVc
        Lq0XtFRtyOckqfIBtCSNc3IEjyYG8mmgSm6qFMFswYxlx9LczmAM9B5QURno63ItkjylGtvb5Eb36XHu
        yXFJ+8Nh3pTg8ptbmgRBbfifz9dA0m7g6OlUNXmNGmw0L0lulkWVG3IWxdDKj6Q1WSab4mB5b29rvSSS
        ZZPuqv1JZdZ8bTjo38XZ8JDMY6Qxms+9Rw0d6G6o21D/kjto5YWxMSeUzO3BqihvbtZ4JzbPftsdpLN1
        0kasqhkRrakRcZkkMcSzzKSo6hkiluZWQR9VHEFOcrBJ5K6cXryVFcJb40Loyg7imXhfsxirC4GJSuLf
        utG2Q53tV7ksnXxQxDNbVWwkkd5OyWHMZPZNk1aCa0IzuXNcMG9mdueN0YF0junKuqG+rLTbri8C5DkE
        3264zehuyfZuGVStIWWx+qAdc3NiOE9lhLDcZrPOJ3ejNVHk2W3JG0YG8HqGH6+l+/HHBC+uaF6O44QA
        fAaU7vK0N9yaJp3vE7FIOTVS1YazQVUfTw3iTpvtWjLw5jPAifPJXdmYFUxnS+WGvCHDn/Vpvqwd7sMP
        undi6n9jG4J3gW8bi/qKXBVr9Cxp7JLGV+TQw5rzV4DfHM0u3RwELNDt80NNoh+dY7uxYVSAqvbnXyN8
        eTnFhwci7VwLfCdfvKT4XLfptJmWV8cFiFza5obyhnb6xcwe/NzhTVNxQPN+0aJFphDRX9vkWd1ip+J9
        2DDSn5dEfjLJi/scdmO68xpXU8wyIVawYwLgeN+GuitjQ3h5fAiPJASw0svDNQf4SJY0DjUN06ndd65x
        qW8MkKYkRw9HeUoSD24EzpYB+0WuLQPdmBjWMq5u13kuBApfAM5tt9n+WKrLSnvfED8nKA8GGNJWY2fu
        WR/thFSVuWso8HKLJOaU5pIxXvBrFe++mM2CGiksF9YLpUKGECZ0ZH/zjjHUQEGrywjhLsTcYF1ak7uP
        oE+nlqzhepr/IHqZKlt+vx3T/mmSmBuru2CMZe+I+B9VGdLmUGe3KwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv9JREFUSEt1lglQ
        k3caxr+AdltnRbeObXeqU9fd1qnjTtc6bHc9lu1eMrsVC1VaWOtKi5yCSqEuSKWIHB60HFIiJIggciUh
        XIEcckgAIWDBRC45EjFqUEg4whl59v2yhrHT3W/mmX/mm/me3/993+//fOEwdJ0/f/E9i2V6ncWysHpx
        kbOKYewdaHWwWDirADjY2y93sLN7YSWtq+zsljssLPxk1czM+AOj0Sgzm40ypbK68d499SRZPSWB9fzB
        lZTENWRnC9Dc3IX+fh0GBoZpNdD6GIODJvptwp07T9DR8QgtLQ/Q2DiMujodhMIOpKRIceJErvHIkTSR
        l1e8/86d/hvJ/AUSZwnC4+Uaxsbm0NU1js5OoKfHAp1uElqtEb29Y1CrR/H990aoVGNobTWhoWEUMtlD
        iMVa5OV1ISOjDXFxUoSE5MDb++IIGW8mvbQEuHSJZ5idXcT4+DRGR6fIeArR0eJF1qy5eQRK5X3a8RDk
        8h5UVnZAILiJ3NwaZGZWIjW1BImJRYiPL8SZM/nw9U0zkvEx0nobgMMCqNcwm+dhMk1jZGSSWvKUWqEi
        4xu023oyrkFJiQJFRVJcvVqFrKwKcLmlBBARQGAFxMTk4/DhVBZwlvSrJUBiEs8wMU+Ep08xOT6Dx49Z
        wCJqa1VQKBpQVVWPiopa6rkCBQVS5ORIwOdXID29lGYgwoULxdSiAqqgAD4+VsC5ZwDrHDgxsTzDvmtT
        4CqNmJuaxfjYJLq7F2nnzZBI6lFeXku7v067l+FaXjVysiuRxStHRroYaclCJJ0rxIW4fMRH58HncAoL
        OE960zZoDpcqkHfP4p0ELbbE3EWlagT6fqBGqoRCUgNZhQLSUjkkwioI8yXI4FUg9qIEIYlVOBQvw94Y
        BZyiarDlZCMuZNWYOdsCM8j8HdIyawWxVMGoyQLDowk4J98F49GCT7P02B3bil+H38TrIa1Y4a8C430L
        zOEOMAEaMEfvgAntAXOyF8xX9MxXffAWP0Ty5aEFxqPdTL77SC9bAeFneIZ/FZtR2fYEllET+NJhvBXd
        TWYqrD7Sio0hN7E1XIn3T93Ah2dqcSBBAf+z1Qg7W45TCQKcjc1HQVYVqhp1eNGrCcwnbRPkG0X6hRWQ
        SBVcUZqwJeEefLJ11J4RDKrnUE4DLc0rR0luGSQCGYqyRMjPFCInrRhZSYVIPVeAUzFF8I8SofTGXbzm
        3wjmn/XUAfnQ828SJ/w0z9DXZ4K0SY+ff9mFNSGdKJSPIuE7BY6elyE4RYlvSwcQdrULb4Q2YeXxdjAh
        t6lFVGVEH6Kuj8Ixitr3SQ1WfEqAl17NJUCY7SxwwsJ5Bp+yWUga9NC0D+PdaDVeDqcee1G/D3XgM74O
        zqfbcVLwAElyPb6p1iFdNojL8j6U1PfjxBWaxUcyLPdogF9E5jwZZ5J2k35qbVE0AZKqRuD47X2cLhhE
        n0qLdIEe/rESnEwQWzNqnacYy/aU4kBgHI4fD8HR4GNW7fONgd2HEjCucuz0SqXTLZ4mzxTSFpL9f4dM
        gFalDheF/Vh9oht/jLsD5fWH4CYWIu3cNbQ0afAbTy6Y3UJs8JJCPWTCgGEK6uEpbPSpAbOnEtu/qMVe
        9wMEqGYB35A2LZ2DsDCeQSodhEzSgyuCbizzv4W3Y/vwStBNepPaEFnyEL5BYXjvaB2YvwnwUUIntBSO
        3mldYJxL8KqnHHUtGnzseZAAZTbAWzYAExR06Z5Y3AORqBtikQaCYjX+ENeNDYF12BosR5akF4FBx9A1
        NIE1rmJw/lqEyMxO2P+lBHbO5UjPV+LJk3G47/cggOjHABeXY//w9U035uXdpvhV42pOB8qoXV9H5CDy
        y8uQV7cjIOAIpa0ZubL74LxfAMYpD8yfiuAWIaNwHMMYxYubmzsBMn8MYKe9devfDwQEpDzm82+Bx2sj
        UC8N8zKCg/mUpG3w8wuktJ21yjWyGcyuXLxG1dzW3MXU1AzBp+Di4vY8YCmL2EHbscd68+Y/ex48mPyI
        y22lSO5BYCCPjDNQVqaiD4kvpqdnMTMzj4HhCaykWSRnN9C9Oev9yUkzPvjABWlp2Y/Iiw27pbhmATbI
        zzZt+v0+D4+o+3x+B0VvBry80iimm3Do0OdkNIP5+QX64AgXo6IyFzUajWVoaGhBr9fPGwyGOScnp3Ey
        KiZ9QVpnM35+ZfN79fr1b+91dT3e4+wc0Ld9u1udn1+oIjQ0YsDd/ePJ/fv3T7i6uo7v2rVLy2rHjh1a
        R0dH7bZt24bWrl2bT8/HkX5LevF/AazngkT/LJjfkYJJkc92xO7qaxL7MWFbwK6xpJhnOk3rv0l7SGv+
        n7ntPgtZQXqdtOFZuWzJbDqyvWUHyK6/JLH/Imx6g36zEW39DrDXfwDavsbhzoBrIwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfGoEZTAQJ6CIK9CXSkU
        GKRDkCHCKk+BttDSWoqAIJNvv3PXbCYqjpt8uae993zf9/udc79jxHvxZTTPM8zz7PmPcnNzt58/H3Mo
        Ojo6NPLs6QtnwsNTz56JKIg6E/Vr7IVYaQKfL0tMTGyl2RaExQsWSEtLq5aPaDCkfgC5bhLKiTkop4Gh
        GaDnEdBF40h+ytzq1asDiPw9wisLEklISIhUaPUY/wtQE5lyEhh4SMRjQMcDoF0HiNoH4bB58y9EbEcw
        XpBARETE1oZbbdA9/od8aALoHwe69YCMRO6SQDv9PnzQp5GIdxJMFyTg4uJifr249PEoCShIgKFZ9QTl
        XTNI+2MS5xr0OFE9hq1xvz2yOlp4fVVQqd/5iFM2F+Pivty3b99yEltEmG9j8BZRm1pG54DbGiBQNI1g
        0UNE1DyEf6UePwnGcKh8DAcIP5Zo4ZihxJ6kBrQ0SJCdnT0ZEhISZ2pquoJEXntuZY2NjfYZGRldN6tq
        UHmzCuUSKS7WDeOgQIekpmmcILHDFSRQ9gDeJPB9sRa2SYO4Wt8LlWIQtbW1OHLkiIDIVz2zy1paWlxq
        ampm2trankxMTECrGcWwQg6N4j7KWu7DNVuJCw1TCKjQwbdUix9ujMLrugq7C1T4OEaGPtkd3Lt3D2Vl
        5XB1dY0jgQ8MLePxqC2LhULh0OzsLMbHx6HVajE6OoqBgQHIZDIMdP+J5CoZdl4bQahYT+412F+kxp6C
        EXjmj2ADvx8Xy9tQlH0ZYmExgoODtcbGxv9tgszMzG86OzsxNTUFnU4HjUaDkZERDA8Po6OjA62trei6
        0wL3tE4cv6kjgVHsJfeeJOiep4RThhxb+HfRlPotZsu3Iz2rAGvXrk2kCtZwVSQnJ6cy13q9niNXq9Uc
        +dDQEHp7eyGVSnHrdylEtVLYXRpAoFCL3eR8B5G7ZSuwldq35nQbpJVZmC7bjypJIzZt2lRB5M6EN3lX
        rly5xfrO2qJSqThyuVzOtYiBFh/19fVoaayDR/JteBersYvc77imxNc5SmxMGcQnEU1okIghqq5HjaQW
        Hh4e7UTuTXiXl5WVpRwbG+PaolQqOfLBwUH09/ejr68PTU1NEIvFqBFXoUxYjQ+je/HFZTnWxfdj+aku
        fE7klSIxhBUCEBckEgn8/PxURH6Si5SkpCQdc89ao1AoONeMnLWnu7sbzc3NqKys5CASVuDqDRFC0mtx
        LrcWZeUCZKZewonjQXB0dIS9vT0CAwPh7OwsJfJwwvu8oKCg0NjYWOTn56Onp4ergDnv6urith5tXZSU
        lKC0tBQV5JI5TUu5jNCTx+G6dQtsbGywcuVKWFtbw8HBgbmHiYlJOpEfIKzg+fv72+fk5EAgECAmJgZU
        EUfKRNg2ZeOioiJOgM/nw93dHba2tqBUhZWVFVtQeHl5cc59fHz6169ff83IyOhnIt9IWMozNzdf6u3t
        fZTOgfuMiCEsLAxRUVGoq6vjqigsLGRxwD4ijpi5poXEsWPH4OvrO+Pm5lZjYWHBUjaZEEZw5RbYEOks
        182XLFmyxcnJKZmE1Hl5eaADCNQ+UMYgICCAK52IWBwgMjKSEQ+QUD7NS6P5zPFBwmbCR4S3//2SacAu
        loRvEayXLVvmuW3btnQS0lM2sWrmGOLj49n4saenp8TS0jKd2pBiWMhddP+UYEkwIbxq4HzmxqKWJaEZ
        YZ2Zmdl3JJQfHh6up3XqsbOzKzC4ZVlziPCVwS17nx2h80b102rsxddZ2wgbCHsNTtm+Zm4/M7h9w1D5
        iwy/9H8mxJy9Q2DpyM7hBbt9qYqhdCb2v1vwNOnfEbzWBKne0K0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>900, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>